package org.ntlab.acanthus_client.entities;

//-----------------------------------------------------------------
// 全ユーザー検索時情報
public class AccountJson {
    private Integer uid;
    private String name;

    //-----------------------------------------------------------------
    // getter
    public Integer getUid() {
        return uid;
    }

    public String getName() {
        return name;
    }
}
